<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<poicategories version="02010011">
	<categories>
		<category bitmapIndex="1" warnable="false" name="0" id="1000">
			<bitmap res_id="1">bitmaps/000_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="2" warnable="false" name="1" id="1001">
			<bitmap res_id="2">bitmaps/001_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="3" warnable="false" name="2" id="1002">
			<bitmap res_id="3">bitmaps/002_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="4" warnable="true" name="3" id="1003">
			<bitmap res_id="4">bitmaps/003_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="5" warnable="true" name="4" id="1004">
			<bitmap res_id="5">bitmaps/004_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="6" warnable="false" name="5" id="1005">
			<bitmap res_id="6">bitmaps/005_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="7" warnable="false" name="6" id="1006">
			<bitmap res_id="7">bitmaps/006_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="8" warnable="false" name="7" id="1007">
			<bitmap res_id="8">bitmaps/007_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="9" warnable="false" name="8" id="1008">
			<bitmap res_id="9">bitmaps/008_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="10" warnable="true" name="9" id="1009">
			<bitmap res_id="10">bitmaps/009_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="11" warnable="true" name="10" id="1010">
			<bitmap res_id="11">bitmaps/010_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="12" warnable="false" name="11" id="1011">
			<bitmap res_id="12">bitmaps/011_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="13" warnable="false" name="12" id="1012">
			<bitmap res_id="13">bitmaps/012_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="14" warnable="false" name="13" id="1013">
			<bitmap res_id="14">bitmaps/013_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="15" warnable="false" name="14" id="1014">
			<bitmap res_id="15">bitmaps/014_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="16" warnable="false" name="15" id="1015">
			<bitmap res_id="16">bitmaps/015_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="17" warnable="false" name="16" id="1016">
			<bitmap res_id="17">bitmaps/016_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="18" warnable="false" name="17" id="1017">
			<bitmap res_id="18">bitmaps/017_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="19" warnable="false" name="18" id="1018">
			<bitmap res_id="19">bitmaps/018_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="20" warnable="false" name="19" id="1019">
			<bitmap res_id="20">bitmaps/019_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="21" warnable="false" name="20" id="1020">
			<bitmap res_id="21">bitmaps/020_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="22" warnable="false" name="21" id="1021">
			<bitmap res_id="22">bitmaps/021_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="23" warnable="false" name="22" id="1022">
			<bitmap res_id="23">bitmaps/022_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="24" warnable="false" name="23" id="1023">
			<bitmap res_id="24">bitmaps/023_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="25" warnable="false" name="24" id="1024">
			<bitmap res_id="25">bitmaps/024_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="26" warnable="false" name="25" id="1025">
			<bitmap res_id="26">bitmaps/025_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="27" warnable="false" name="26" id="1026">
			<bitmap res_id="27">bitmaps/026_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="28" warnable="false" name="27" id="1027">
			<bitmap res_id="28">bitmaps/027_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="29" warnable="false" name="28" id="1028">
			<bitmap res_id="29">bitmaps/028_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="30" warnable="false" name="29" id="1029">
			<bitmap res_id="30">bitmaps/029_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="31" warnable="false" name="30" id="1030">
			<bitmap res_id="31">bitmaps/030_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="32" warnable="true" name="31" id="1031">
			<bitmap res_id="32">bitmaps/031_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="33" warnable="true" name="32" id="1032">
			<bitmap res_id="33">bitmaps/032_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="34" warnable="true" name="33" id="1033">
			<bitmap res_id="34">bitmaps/033_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="35" warnable="true" name="34" id="1034">
			<bitmap res_id="35">bitmaps/034_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="36" warnable="true" name="35" id="1035">
			<bitmap res_id="36">bitmaps/035_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="37" warnable="false" name="36" id="1036">
			<bitmap res_id="37">bitmaps/036_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
		<category bitmapIndex="38" warnable="false" name="37" id="1037">
			<bitmap res_id="38">bitmaps/037_image.png,0,0,39,39,-19,-39</bitmap>
		</category>
	</categories>
	<types>
		<type id="0">
			<bitmap res_id="1" size="10" module="0">bitmaps/000_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="1" size="10" module="1">bitmaps/000_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>0</code>
		</type>
		<type id="1">
			<bitmap res_id="2" size="10" module="0">bitmaps/001_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="2" size="10" module="1">bitmaps/001_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>1</code>
		</type>
		<type id="2">
			<bitmap res_id="3" size="10" module="0">bitmaps/002_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="3" size="10" module="1">bitmaps/002_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>2</code>
		</type>
		<type id="3">
			<bitmap res_id="4" size="10" module="0">bitmaps/003_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="4" size="10" module="1">bitmaps/003_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>1</priority>
			<code>3</code>
		</type>
		<type id="4">
			<bitmap res_id="5" size="10" module="0">bitmaps/004_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="5" size="10" module="1">bitmaps/004_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>1</priority>
			<code>4</code>
		</type>
		<type id="5">
			<bitmap res_id="6" size="10" module="0">bitmaps/005_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="6" size="10" module="1">bitmaps/005_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>5</code>
		</type>
		<type id="6">
			<bitmap res_id="7" size="10" module="0">bitmaps/006_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="7" size="10" module="1">bitmaps/006_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>6</code>
		</type>
		<type id="7">
			<bitmap res_id="8" size="10" module="0">bitmaps/007_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="8" size="10" module="1">bitmaps/007_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>7</code>
		</type>
		<type id="8">
			<bitmap res_id="9" size="10" module="0">bitmaps/008_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="9" size="10" module="1">bitmaps/008_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>8</code>
		</type>
		<type id="9">
			<bitmap res_id="10" size="10" module="0">bitmaps/009_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="10" size="10" module="1">bitmaps/009_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>2</priority>
			<code>9</code>
		</type>
		<type id="10">
			<bitmap res_id="11" size="10" module="0">bitmaps/010_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="11" size="10" module="1">bitmaps/010_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>2</priority>
			<code>10</code>
		</type>
		<type id="11">
			<bitmap res_id="12" size="10" module="0">bitmaps/011_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="12" size="10" module="1">bitmaps/011_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>11</code>
		</type>
		<type id="12">
			<bitmap res_id="13" size="10" module="0">bitmaps/012_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="13" size="10" module="1">bitmaps/012_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>12</code>
		</type>
		<type id="13">
			<bitmap res_id="14" size="10" module="0">bitmaps/013_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="14" size="10" module="1">bitmaps/013_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>13</code>
		</type>
		<type id="14">
			<bitmap res_id="15" size="10" module="0">bitmaps/014_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="15" size="10" module="1">bitmaps/014_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>14</code>
		</type>
		<type id="15">
			<bitmap res_id="16" size="10" module="0">bitmaps/015_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="16" size="10" module="1">bitmaps/015_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>15</code>
		</type>
		<type id="16">
			<bitmap res_id="17" size="10" module="0">bitmaps/016_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="17" size="10" module="1">bitmaps/016_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>16</code>
		</type>
		<type id="17">
			<bitmap res_id="18" size="10" module="0">bitmaps/017_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="18" size="10" module="1">bitmaps/017_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>17</code>
		</type>
		<type id="18">
			<bitmap res_id="19" size="10" module="0">bitmaps/018_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="19" size="10" module="1">bitmaps/018_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>18</code>
		</type>
		<type id="19">
			<bitmap res_id="20" size="10" module="0">bitmaps/019_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="20" size="10" module="1">bitmaps/019_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>19</code>
		</type>
		<type id="20">
			<bitmap res_id="21" size="10" module="0">bitmaps/020_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="21" size="10" module="1">bitmaps/020_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>20</code>
		</type>
		<type id="21">
			<bitmap res_id="22" size="10" module="0">bitmaps/021_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="22" size="10" module="1">bitmaps/021_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>21</code>
		</type>
		<type id="22">
			<bitmap res_id="23" size="10" module="0">bitmaps/022_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="23" size="10" module="1">bitmaps/022_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>22</code>
		</type>
		<type id="23">
			<bitmap res_id="24" size="10" module="0">bitmaps/023_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="24" size="10" module="1">bitmaps/023_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>23</code>
		</type>
		<type id="24">
			<bitmap res_id="25" size="10" module="0">bitmaps/024_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="25" size="10" module="1">bitmaps/024_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>24</code>
		</type>
		<type id="25">
			<bitmap res_id="26" size="10" module="0">bitmaps/025_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="26" size="10" module="1">bitmaps/025_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>25</code>
		</type>
		<type id="26">
			<bitmap res_id="27" size="10" module="0">bitmaps/026_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="27" size="10" module="1">bitmaps/026_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>26</code>
		</type>
		<type id="27">
			<bitmap res_id="28" size="10" module="0">bitmaps/027_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="28" size="10" module="1">bitmaps/027_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>27</code>
		</type>
		<type id="28">
			<bitmap res_id="29" size="10" module="0">bitmaps/028_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="29" size="10" module="1">bitmaps/028_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>28</code>
		</type>
		<type id="29">
			<bitmap res_id="30" size="10" module="0">bitmaps/029_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="30" size="10" module="1">bitmaps/029_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>29</code>
		</type>
		<type id="30">
			<bitmap res_id="31" size="10" module="0">bitmaps/030_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="31" size="10" module="1">bitmaps/030_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>30</code>
		</type>
		<type id="31">
			<bitmap res_id="32" size="10" module="0">bitmaps/031_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="32" size="10" module="1">bitmaps/031_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>1</priority>
			<code>31</code>
		</type>
		<type id="32">
			<bitmap res_id="33" size="10" module="0">bitmaps/032_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="33" size="10" module="1">bitmaps/032_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>1</priority>
			<code>32</code>
		</type>
		<type id="33">
			<bitmap res_id="34" size="10" module="0">bitmaps/033_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="34" size="10" module="1">bitmaps/033_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>1</priority>
			<code>33</code>
		</type>
		<type id="34">
			<bitmap res_id="35" size="10" module="0">bitmaps/034_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="35" size="10" module="1">bitmaps/034_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>1</priority>
			<code>34</code>
		</type>
		<type id="35">
			<bitmap res_id="36" size="10" module="0">bitmaps/035_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="36" size="10" module="1">bitmaps/035_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>1</priority>
			<code>35</code>
		</type>
		<type id="36">
			<bitmap res_id="37" size="10" module="0">bitmaps/036_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="37" size="10" module="1">bitmaps/036_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>36</code>
		</type>
		<type id="37">
			<bitmap res_id="38" size="10" module="0">bitmaps/037_image.png,0,0,39,39,-19,-39</bitmap>
			<bitmap res_id="38" size="10" module="1">bitmaps/037_image.png,0,0,39,39,-19,-39</bitmap>
			<zoomlevel max="20" min="0"/>
			<priority>3</priority>
			<code>37</code>
		</type>
	</types>
	<search type="Generic">
		<category index="10" id="1000">
			<type id="0"/>
		</category>
		<category index="10" id="1001">
			<type id="1"/>
		</category>
		<category index="10" id="1002">
			<type id="2"/>
		</category>
		<category index="10" id="1003">
			<type id="3"/>
		</category>
		<category index="10" id="1004">
			<type id="4"/>
		</category>
		<category index="10" id="1005">
			<type id="5"/>
		</category>
		<category index="10" id="1006">
			<type id="6"/>
		</category>
		<category index="10" id="1007">
			<type id="7"/>
		</category>
		<category index="10" id="1008">
			<type id="8"/>
		</category>
		<category index="10" id="1009">
			<type id="9"/>
		</category>
		<category index="10" id="1010">
			<type id="10"/>
		</category>
		<category index="10" id="1011">
			<type id="11"/>
		</category>
		<category index="10" id="1012">
			<type id="12"/>
		</category>
		<category index="10" id="1013">
			<type id="13"/>
		</category>
		<category index="10" id="1014">
			<type id="14"/>
		</category>
		<category index="10" id="1015">
			<type id="15"/>
		</category>
		<category index="10" id="1016">
			<type id="16"/>
		</category>
		<category index="10" id="1017">
			<type id="17"/>
		</category>
		<category index="10" id="1018">
			<type id="18"/>
		</category>
		<category index="10" id="1019">
			<type id="19"/>
		</category>
		<category index="10" id="1020">
			<type id="20"/>
		</category>
		<category index="10" id="1021">
			<type id="21"/>
		</category>
		<category index="10" id="1022">
			<type id="22"/>
		</category>
		<category index="10" id="1023">
			<type id="23"/>
		</category>
		<category index="10" id="1024">
			<type id="24"/>
		</category>
		<category index="10" id="1025">
			<type id="25"/>
		</category>
		<category index="10" id="1026">
			<type id="26"/>
		</category>
		<category index="10" id="1027">
			<type id="27"/>
		</category>
		<category index="10" id="1028">
			<type id="28"/>
		</category>
		<category index="10" id="1029">
			<type id="29"/>
		</category>
		<category index="10" id="1030">
			<type id="30"/>
		</category>
		<category index="10" id="1031">
			<type id="31"/>
		</category>
		<category index="10" id="1032">
			<type id="32"/>
		</category>
		<category index="10" id="1033">
			<type id="33"/>
		</category>
		<category index="10" id="1034">
			<type id="34"/>
		</category>
		<category index="10" id="1035">
			<type id="35"/>
		</category>
		<category index="10" id="1036">
			<type id="36"/>
		</category>
		<category index="10" id="1037">
			<type id="37"/>
		</category>
	</search>
</poicategories>